/** Shopify CDN: Minification failed

Line 577:3 Unexpected "{"

**/
.custom-contact-section {
	padding-top: 60px;
	padding-bottom: 35px;
	font-family: inherit;
}

.map_dis p {
    margin-bottom: 20px;
}

.map_dis ul li {
    margin-bottom: 10px;
}

.store_gurugram .discount-text {
	color: #F44336;
	font-weight: 700;
	font-size: 20px;
	line-height: 100%;
	font-family: var(--font-body-family);
	letter-spacing: 0;
}

.contact-item p {
	color: #000000;
	margin: 0;
}

.discount-text-main {
	margin: 0;
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 20px;
}

.discount-text-main p {
	margin: 0;
}

.discount-text-main svg {
	display: flex;
}

.store_gurugram .icon-img {
	width: 17px;
	height: 17px;

}

.store_gurugram .service-banner {
	background: #E2FFEB;
	color: black;
	padding: 15px 18px;
	border-radius: 6px;
	margin-bottom: 18px;
	font-weight: 600;
	display: inline-block;
}

.contact-item {
	display: flex;
	gap: 10px;
	margin: 0px 0;
	align-items: center;
}

.contact-item .icon {
	font-size: 18px;
	display: flex;
	align-items: center;
}

.contact-item .icon img {
	height: 20px;
	width: 20px;
	display: block;
	object-fit: cover;
}

.contact-item a {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #000;
	font-weight: bold;
}

.direction-btn {
	  display: block;
    background: #ff6b1a;
    color: #fff;
    text-align: center;
    padding: 13px 78px;
    margin-top: 20px;
    border-radius: 28px;
    text-decoration: none;
    font-weight: 600;
    width: 382px;
    text-transform: uppercase;
}

.contact_main_wrap .row_inner {
	max-width: 1022px;
	margin: 0 auto;
	padding: 40px 0;
}

.contact_main_wrap .contact_title {
	font-family: Open Sans;
	font-weight: 600;
	font-size: 22px;
	line-height: 100%;
	letter-spacing: 0;
	color: #000000;
	margin: 0;
    margin-bottom: 25px;
}

.contact_main_wrap {
	border-bottom: 2px solid #00000026;
}

.contact_main_wrap .location_item {
	margin: 0;
	margin-bottom: 35px;
}

.contact_main_wrap .contact_wrap {
	display: flex;
	align-items: center;
	gap: 65px;
}

/* Wrapper */
.accordion-wrapper {
	/* border-bottom: 10px solid #ddd; */
	border-top: 1px solid #ddd;
	padding: 14px 18px;
	cursor: pointer;
	background: #fff;
}

/* Hide checkbox */
.accordion-trigger {
	display: none;
}

/* Title row */
.accordion-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-family: Poppins, sans-serif;
	font-size: 14px;
	color: #000;
	cursor: pointer;
}

/* Green dot */
.accordion-title .dot {
	width: 8px;
	height: 8px;
	background: #3ccf4e;
	border-radius: 50%;
	margin-right: 10px;
	display: none;
}

/* Arrow icon */
.accordion-title .arrow {
	width: 12px;
	height: 12px;
	border-right: 2px solid #444;
	border-bottom: 2px solid #444;
	transform: rotate(45deg);
	transition: 0.3s ease;
	display: none;
}

/* Rotate arrow when open */
.accordion-trigger:checked+.accordion-title .arrow {
	transform: rotate(-135deg);
}

/* Accordion content */
.accordion-content {
	max-height: 500px;
	overflow: hidden;
	transition: max-height 0.35s ease;
}

/* Expand content */
.accordion-trigger:checked+.accordion-title+.accordion-content {
	max-height: 500px;
}

.accordion-inner {
	padding: 25px 0 0px;
	font-size: 13px;
	line-height: 20px;
	color: #555;
	margin-left: 0px;
	font-size: 20px;
	line-height: 40px;
	letter-spacing: 0;
	font-weight: 400;
	color: #555;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-start;
}

.accordion-inner .active-day {
	font-weight: 600;
}

.accordion-inner .active-day::before {
	font-weight: 600;
}

.hours-text p {
	display: flex;
	justify-content: space-between;
	font-family: Poppins, sans-serif;
	font-size: 14px;
	margin: 6px 0;
}

.hours-text p span:first-child {
	font-weight: 500;
	width: 45%;
}

.hours-text p span:last-child {
	width: 55%;
	text-align: right;
	color: #333;
}

.hours-table p {
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin: 0;
	font-size: 16px;
	font-family: Poppins, sans-serif;
	color: #000;
	width: 100%;
}

.hours-table p:before {
	content: attr(data-left);
	font-weight: 400;
}

.hours-table p:after {
	content: attr(data-right);
}

.heading-container {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 22px;
	margin: 0;
	    font-family: 'Open Sans';
}

.heading-container p {
	margin: 0;color:#000;
}
.heading-container p strong {
    font-weight: 600;color:#000;letter-spacing: 0;
}

.contact-container .first_row {
	border-bottom: 2px solid #00000026;
	padding-bottom: 20px;
}

.contact-container .first_row .row_inner {
	max-width: 1022px;
	margin: 0 auto;
}

.ac_main .ac_row {
	max-width: 1022px;
	margin: 0 auto;
	padding: 40px 0;
}

.ac_main {
	border-bottom: 1px solid #00000026;
}

.map_title {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0;
    color: #000000;
	margin: 0;
    margin-bottom: 27px;
}

.map_flex {
    display: flex;
    flex-wrap: wrap;
    gap: 19px;
}

.map_flex .edual_width {
    /* width: 50%; */
}

.map_flex .map_flex_left {
    width: calc(50% - 19px);
}

.map_flex .map_flex_right {
    width: calc(50% - 19px);
}

.map_dis {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0;
    color: #000;
    margin-bottom: 30px;
}

p {
    margin: 0;
}

.map_icon_dis {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0;
    color: #000;
    margin-bottom: 30px;
    gap: 10px;
    display: flex;
    align-items: center;
}

.map_code {
    max-width: 500px;
    max-height: 500px;
	width:100%;
	height:100%;

}
.contact-item.phone_item, .contact-item.whatsapp_item {
    align-items: center;
}
.map_code iframe {
    display: block;
    max-width: 500px;
    max-height: 500px;
	width:100%;
	height:100%;
}

.map_flex  .hide_desktop {
    display: none;
}

@media screen and (max-width: 650px) {
	.accordion-title .arrow {
		display: block;
		width: 10px;
		height: 10px;
	}
	.hours-table p {
		font-size: 14px;
	}

	.heading-container p {
		font-size: 14px;
		margin: 0;

	}
	.map_flex .map_flex_left {

		width:100%;
	}
	.store_gurugram .discount-text{
		font-size:14.5px;
	} 
	.review_main {
		padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
	}
	.map_flex {
		margin-bottom: 25px;
	}
	.map_flex .map_flex_left .view_desktop {
		display: none;
	}
}



@media screen and (min-width: 750px) {
	.custom-contact-section {
		display: flex;
		flex-wrap: wrap;
	}

	.contact-container,
	.accordion-section {
		width: 100%;
	}

	.accordion-section {
		margin-top: 0;
	}

	.accordion-wrapper {
		border-bottom: none;
		border-top: none;
		padding-left: 0px;
		padding: 0;    
	}

}

@media screen and (max-width: 750px) {
	.custom-contact-section {
		padding-top:15px;
		padding-left: 0;
        padding-right: 0;
	}
	.discount-text-main {
		margin-bottom:17px;
	}
	.store_gurugram .service-banner{
		font-weight:600;
		font-size:14px;
		line-height:22px;
		letter-spacing:0;
		padding: 4px 11px;
		padding-right:69px;
		margin:0;
		border-radius: 7px;
	}
	.contact-container .first_row {
		padding-bottom:23px;
		padding-left: 20px;
        padding-right: 20px;
	}
	.contact_main_wrap .row_inner{

		padding:20px 0;
	}
	.contact_main_wrap .contact_title {
		font-size: 15px;
		margin-bottom: 16px;
	}

	
	.contact-item p{

		font-size:14.5px;
		font-weight:400;
		line-height:20px;
		letter-spacing:0;
	}
	.contact-item {
		align-items:flex-start;
	}
	.contact_main_wrap .location_item {

		margin-bottom:20px;
	}
	.contact_main_wrap .contact_wrap{
		flex-direction:column;
		gap:18px;
		align-items:flex-start;
	}
	.map_code iframe {
        /* width: auto; */
        height: 400px;
	}
	.contact_main_wrap{
		border-bottom:none;
		padding-left: 20px;
        padding-right: 20px;
	}

	.ac_main .ac_row{
		padding:0 0;
	}
	.map_main {
		padding-left: 20px;
		padding-right: 20px;
	}
	.heading-container p{
		font-size:15px !important;
	}
	.accordion-wrapper{
		padding:20px;color: #000;
	}
	.map_title {
		font-size:15px;
		padding-top:20px;
		margin: 0;
		margin-bottom:20px;
		line-height: 20px;
	}
	.direction-btn {
		padding: 6px 70px;
		width: 345px;
		margin: 0 auto;
	}
	.map_dis{
		font-size:13.5px;
		line-height:20px;
		font-weight:400;
		letter-spacing:0;
		margin-bottom: 00px; 
	}
	.map_dis p {
		margin-bottom: 15px;
	}
	.map_flex .hide_desktop {
		display: block;
	}
	.icon_description{

		font-size:14.5px;
	}
	.map_flex_right {
		width:100% !important;
	}
	.map_code {
    max-width: 100%;
    max-height: fit-content;
	width:100%;
	height:100%;
	margin-bottom: 20px;	
	}
	.map_flex .hide_desktop .map_icon_dis {
		margin-top: 20px;
		margin-bottom: 0;
	}
	.map_flex .hide_desktop .map_icon_dis .map_icon img {
		width: 21px;
		height: auto;
		display: block;
		object-fit: cover;
		max-width: 100%;
	}
}





/* ----- MOBILE (real accordion) ----- */
@media (max-width: 750px) {

  /* Show arrow & dot */
  .accordion-title .arrow,
   {
    display: inline-block !important;
  }

  /* Make accordion look clickable */
  .accordion-title {
    cursor: pointer;
  }

  /* Accordion closed by default */
  .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease;
  }

  /* OPEN when checkbox is checked */
  .accordion-trigger:checked + .accordion-title + .accordion-content {
    max-height: 600px !important;
  }

}

